const system=require("../../../system");
const settings=require("../../../../config/settings");
const ServiceBase=require("../../sve.base")
const uuidv4 = require('uuid/v4');
class ApiTradeService extends ServiceBase{
  constructor(){
     super("common",ServiceBase.getDaoName(ApiTradeService));
  }
  async create(tradeObj){
     return this.apiCallWithAkNoWait(settings.paasUrl()+"api/auth/accessAuth/apiAccessCount",tradeObj);
  }
}
module.exports=ApiTradeService;
